<?xml version="1.0"?>
<!DOCTYPE root[
<!ELEMENT root (tape)+>
<!ELEMENT tape (#PCDATA)>
<!ATTLIST root mode CDATA "">
<!ATTLIST tape id ID #REQUIRED>
]>
<root mode="0">
<tape id="A">$$0</tape>
<tape id="B">$$0</tape>
<tape id="C">$$0</tape>
<tape id="D">$$0</tape>
<tape id="E">$$0</tape>
<tape id="F">$$0</tape>
<tape id="X">$$0</tape>
<tape id="Y">$$0</tape>
<tape id="M">$$0</tape>
</root>
